{
  "id": "531e3021-ba88-4a7c-8dc0-b9b8a2ef9999",
  "name": "19-02-2026 АКЦИЯ",
  "title": "АКЦИЯ",
  "date": "2026-02-19",
  "createdAt": "2026-02-18T10:31:21.072Z",
  "updatedAt": "2026-02-18T10:43:52.454Z",
  "blocks": [
    {
      "name": "Баннер",
      "content": "tr\n    td\n        a(href=\"https://numizmat.ru\" target=\"_blank\")\n            img(src=\"https://email-images.mindbox.ru/numizmat/1371ccef-c936-48cd-b0b1-410beb7f04b5/6dfa2b76-6f67-4be3-8ecc-ac88e5ff0a03.png\" alt=\"Numizmat.ru\" width=\"600\")",
      "collapsed": false,
      "schema": [
        {
          "type": "href",
          "label": "Ссылка",
          "lineIndex": 2,
          "occurrence": 0
        },
        {
          "type": "src",
          "label": "Картинка",
          "lineIndex": 3,
          "occurrence": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Заголовок",
      "content": "tr \n    td.paddingWrapper\n        span.header.bold.h2 Уважаемый коллекционер!",
      "collapsed": true,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2
        }
      ],
      "addSpacing": true,
      "spacing": 20
    },
    {
      "name": "Текст",
      "content": "tr\n    td.paddingWrapper\n        span.text Уведомляем Вас, что с&nbsp;19&nbsp;по&nbsp;20&nbsp;февраля на&nbsp;сайте будут действовать скидки: 5%&nbsp;на&nbsp;золото, палладий, платину и&nbsp;10% на&nbsp;остальные товары.\n+spacerLine(20)\ntr\n    td.paddingWrapper\n        span.text Также предлагаем Вам ознакомиться с&nbsp;новым поступлением монет:",
      "collapsed": false,
      "schema": [
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 2,
          "paragraphIndex": 1,
          "removable": false
        },
        {
          "type": "text",
          "label": "Текст",
          "lineIndex": 6,
          "paragraphIndex": 2,
          "removable": true
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"В каталог\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": true,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"41223,41222\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "1товар",
      "content": "+products1Row(\"41143\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"41171,41176\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "2товара",
      "content": "+products2Row(\"41108,41107\")",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-ids",
          "label": "ID товаров",
          "lineIndex": 0,
          "argIndex": 0
        }
      ],
      "addSpacing": true
    },
    {
      "name": "Кнопка",
      "content": "tr\n    td(align=\"center\").paddingWrapper\n        +buttonRounded(\"Смотреть новинки\", \"https://numizmat.ru/novinki/\", 542, 40, \"#ffffff\", 16, \"#BD996E\", 75).font",
      "collapsed": false,
      "schema": [
        {
          "type": "mixin-text",
          "label": "Текст кнопки",
          "lineIndex": 2,
          "argIndex": 0
        },
        {
          "type": "mixin-href",
          "label": "Ссылка кнопки",
          "lineIndex": 2,
          "argIndex": 1
        }
      ],
      "addSpacing": true
    }
  ]
}